body {background-color: #444444;font-family:Verdana;font-size:10pt;}
td{font-size:10pt;}
tr.b{background-color: #E8E8E8}

#wrapper {margin: 0 auto; width:954px;}

#indextop{margin:100px auto;padding:5px 5px 5px 5px;background-color:#F7F2F2;border-radius: 15px;border:1px solid #C42121;cursor:pointer;cursor:hand;}
p.indextop {line-height:200%;text-align:center;font-size:14pt;color:#444444;font-family:georgia;margin:0;padding:0;}
#indexbottom{width:754px;margin:50px auto;padding:5px 5px 5px 5px;background-color:#444444;cursor:pointer;cursor:hand;}
p.indexbottom {line-height:200%;text-align:center;font-size:12pt;color:#ffffff;font-family:georgia;margin:0;padding:0;}
#indexslogan{width:554px;margin:100px auto;padding:5px 5px 5px 5px;background-color:#444444;cursor:pointer;cursor:hand;}
p.indexslogan {letter-spacing:8px;text-align:center;font-size:14pt;color:#ffffff;font-family:georgia;font-weight:bold;margin:0;padding:0;}
a.indexslogan,a.indexslogan:visited{color:#ffffff;text-decoration:none;}
a.indexslogan:hover{color:#C42121;text-decoration:none;}

td.publication {font-size:8pt;padding:6px 0 6px 0;background-color:#F7F2F2;}

#pub_right {float:right;margin:6px 14px 0 6px;display:block;width:140px;text-align:right;}

div.publications{margin:20px 12px 12px 12px;border:1px solid #C42121;}

div.recommendation{float:right;text-align:center;vertical-align:middle;color:#c42121;border-radius: 8px;border:3px solid #c42121;font-weight:bold; padding:3px;}
div.precommendation{float:right;text-align:center;vertical-align:middle;color:#ffa2a2;border-radius: 8px;border:3px solid #ffa2a2;font-weight:bold; padding:3px;}

ul {line-height:150%;}
li.bodycont {margin:1em 1em 1em 1em;}
li.blank {margin:1em 1em 1em 1em;list-style-type: none;}

p.listtitle {margin:10px 6px 10px 12px;padding:8px 0 8px 0;text-align:left;font-size:12pt;font-weight:bold;color:#333333;}
table.book {margin:0 10px 0 10px;}
td.book_img {text-align:center;}
td.book_details {text-align:left;vertical-align:top;}

p.indextext {margin:0 6px 0 6px;padding:356px 8px 0 8px;text-align:right;font-size:18pt;line-height:150%;color:#ffffff;font-family:georgia;}
p.indextext_s {margin:0 6px 0 6px;padding:6px 8px 0 8px;text-align:right;font-size:12pt;line-height:150%;color:#ffffff;font-family:georgia;}

#titlepage {clear:both; margin:60px auto 0px auto; width:954px;height:416px;}
#titlemenu {margin:0;width:671px;padding:0;float:right;}
#titlepicture {border:solid 8px white;float:left;}
#titletext {}
a.title,a.title:visited,a.title:hover {color:#ffffff;text-decoration:none;}

#header {margin: 0; width:954px;text-align:right;padding:0;border:0;height:100px;background-image:url('header.jpg');}
p.header {margin:0; padding:70px 6px 0 0;letter-spacing:2px;text-align:right;font-size:16pt;color:#ffffff;font-family:georgia;font-style:italic;}
#headerleft {margin:0;width:224px;padding:0;border:0;background-color:#b4a48c;float:left;height:100%;text-align:center;}
#headerright {margin:0;width:730px;padding:0;border:0;background-color:#b4a48c;float:right;text-align:right;vertical-align:bottom;height:100%;}
p.headerright {margin:84px 20px 0 0;vertical-align:bottom;float:right;}
p.headerright_logo {margin:0 0 0 20px;text-align:left;vertical-align:bottom;float:left;}

#menubar {margin: 0; width:954px;padding:0;border:0;height:25px;}
#menubarleft {margin:0;width:720px;padding:0;float:left;}
#menubarcenter {margin:0;width:954px;padding:0;text-align:center;}
#menubarright {margin:0;width:224px;padding:0;float:right;text-align:right;height:25px; line-height:25px;}

#main {margin:0;width:954px;padding:0 0 6px 0;background-color:#ffffff;}

#title {margin: 0; width:942px;text-align:right;margin:0 6px 0 6px; padding:0;border:0;height:26px;background-color:#ffffff;border-bottom-color:#b4a48c;border-bottom-style:solid;border-bottom-width:thin;}
#titleleft {margin:0;width:730px;padding:2px 0 0 0;border:0;float:left;height:24px;text-align:left;vertical-align:middle;}
#titleright {margin:0;width:202px;padding:5px 8px 5px 0;border:0;float:right;text-align:right;vertical-align:middle;height:16px;}

#footer {border:0;margin:0;width:954px;padding:0;background-color:#ffffff;}
#footer_text {margin: 0 6px 0 6px; text-align:left; padding:3px 8px 3px 8px;border:0;background-color:#ffffff;border-top-color:#b4a48c;border-top-style:solid;border-top-width:thin;}

p.footer_menu {font-family:tahoma;font-size:10px;text-align:left;margin:0;padding:3px 0 5px 0;}
p.disclaimer {font-family:tahoma;font-size:8pt;text-align:center;font-style:italic;margin:0;padding:0;}

a.footer_menu,a.footer_menu:visited{color:#6666ff;font-weight:bold;text-decoration:none;}
a.footer_menu:hover{color:#ff6666;font-weight:bold;text-decoration:none;}

p.contact {font-family:tahoma;font-size:8pt;text-align:center;margin:0;padding:5px 0 0 0;color:#b4a48c;}
a.contact,a.contact:visited{color:#b4a48c;text-decoration:underline;}
a.contact:hover{color:#ff6666;text-decoration:none;}

a,a:visited{color:#6666ff;text-decoration:none;}
a:hover{color:#ff6666;text-decoration:none;}

p.watchlink {margin:0 6px 0 6px;padding:6px 8px 0 8px;text-align:left;font-size:10pt;line-height:150%;}
img.watchlink{vertical-align:middle;}
a.watch,a.watch:visited{color:#ff6666;text-decoration:none;font-weight:bold;}
a.watch:hover{color:#6666ff;text-decoration:none;font-weight:bold;}

p.bodytitle {margin:0 6px 0 6px;padding:0 0 4px 0;text-align:left;font-size:14pt;font-weight:bold;color:#333333;}
p.bodytext {margin:0 6px 0 6px;padding:6px 8px 0 8px;text-align:left;font-size:10pt;line-height:150%;color:#333333;}
p.bodycaption {margin:0 6px 0 6px;padding:6px 8px 0 8px;text-align:center;font-size:8pt;line-height:150%;color:#333333;}

p.news_date {margin:0 6px 0 6px;padding:6px 0 0 8px;text-align:left;font-size:8pt;line-height:150%;color:#333333;}
p.news_item {margin:0 6px 0 6px;padding:0 8px 12px 8px;text-align:left;font-size:8pt;line-height:150%;color:#333333;}


img.body_right{padding:0 0 10px 10px;float:right;}
img.body_left{padding:0 10px 10px 0;float:left;}

img{border:none;}

#ads_left{float:left;margin:6px 6px 0 14px;display:block;}
#ads_center{float:none;text-align:center;margin:6px;padding:0 0 6px 0;border-bottom-color:#b4a48c;border-bottom-style:solid;border-bottom-width:thin;display:block;}
#ads_right{float:right;margin:6px 14px 0 6px;display:block;}

#cse-search-results{margin:6px 14px 0 14px;}


table.personnel {clear:both;margin:10px 14px 10px 14px;border:solid 1px black;border-collapse:collapse;}
th.personnel_heading {background-color:#DDCAAC;border-bottom:solid 1px black;border-top:solid 1px black;text-align:center;font-weight:bold;vertical-align:middle;padding:3px 0 3px 0;border-right: dotted 1px #F6E1C1;}
td.personnel_data {border-right: dotted 1px #DDCAAC;vertical-align:top;padding:4px 2px 4px 2px;}
td.personnel_data2 {border-right: dotted 1px #DDCAAC;background-color:#F6E1C1;vertical-align:top;padding:4px 2px 4px 2px;}
td.personnel_data_s {border-right: dotted 1px #DDCAAC;vertical-align:top;padding:4px 2px 4px 2px;font-size:8pt;}
td.personnel_data_s2 {border-right: dotted 1px #DDCAAC;background-color:#F6E1C1;vertical-align:top;padding:4px 2px 4px 2px;font-size:8pt;}
td.personnel_data_c {border-right: dotted 1px #DDCAAC;text-align:center;vertical-align:top;padding:4px 2px 4px 2px;}
td.personnel_data_c2 {border-right: dotted 1px #DDCAAC;background-color:#F6E1C1;text-align:center;vertical-align:top;padding:4px 2px 4px 2px;}

table.lv {clear:both;margin:10px 100px 0 100px;border:solid 1px black;border-collapse:collapse;}
td.personnel_lvdata {border-right: dotted 1px #DDCAAC;vertical-align:top;padding:4px 2px 4px 2px;}
td.personnel_lvdata_s {border-right: dotted 1px #DDCAAC;vertical-align:top;padding:4px 2px 4px 2px;font-size:8pt;}
td.personnel_lvdata_c {border-right: dotted 1px #DDCAAC;text-align:center;vertical-align:top;padding:4px 2px 4px 2px;}

td.organ_data_c2, td.organ_data_l2, td.organ_data_r2, td.organ_data_nl2, td.organ_data_nr2,td.organ_data_nlr2 {background-color:#F6E1C1;}

td.organ_data_c, td.organ_data_c2 {text-align:center;vertical-align:top;padding:3px 2px 3px 2px;font-size:8pt;}
td.organ_data_l,td.organ_data_l2 {text-align:left;vertical-align:top;padding:3px 2px 3px 320px;font-size:8pt;}
td.organ_data_r,td.organ_data_r2 {text-align:right;vertical-align:top;padding:3px 320px 3px 2px;font-size:8pt;}

td.organ_data_nlr,td.organ_data_nlr2 {text-align:right;vertical-align:top;padding:3px 20px 3px 290px;font-size:8pt;}
td.organ_data_nl,td.organ_data_nl2 {text-align:left;vertical-align:top;padding:3px 2px 3px 2px;font-size:8pt;}
td.organ_data_nr,td.organ_data_nr2 {text-align:right;vertical-align:top;padding:3px 290px 3px 2px;font-size:8pt;}

td.discography_data,td.discography_data_s,td.discography_data_c,td.discography_data_b {border-bottom: dotted 1px #DDCAAC;vertical-align:middle;padding:4px 2px 4px 2px;}
td.discography_data_c {text-align:center;border-right: dotted 1px #DDCAAC;border-left: dotted 1px #DDCAAC;}
td.discography_data_b {text-align:center;border-right: dotted 1px #DDCAAC;}
td.discography_data_s {font-size:8pt;}

td.musicwritten_data,td.musicwritten_data_c {font-weight:bold;vertical-align:middle;padding:4px 2px 2px 4px;}
td.musicwritten_data_s {border-bottom: solid 1px #DDCAAC;vertical-align:middle;padding:2px 2px 6px 4px;}
td.musicwritten_data_c {text-align:center;}
td.musicwritten_data_s {font-size:8pt;}

img.discography_cd {padding:0 10px 10px 14px;float:left;}
p.discography_title {margin:0 0 0 10px;text-align:left;font-size:14pt;font-weight:bold;padding:0 0 3px 0;line-height:150%;}
p.discography_intro {margin:0 5px 0 10px;text-align:left;font-size:9pt;padding:0 0 5px 0;line-height:150%;}
p.discography_label {margin:10px 0 0 5px;text-align:left;font-size:9pt;padding:5px 0 0 0;font-size:8pt;}
div.buy_cd {float:right;margin:0 14px 0 0;}
table.discography {clear:both;margin:0 64px 0 64px;border:solid 1px #444444;}
tr.discography_even {background-color: #f4f4f4;}
tr.discography_odd {background-color: #e4e4e4;}
td.discography_track_n, td.discography_track_t, td.discography_track_m {font-size:8pt;vertical-align:top;padding:4px 6px 4px 6px;}
td.discography_track_m {width:200px;text-align:center;color:#b4a48c;vertical-align:middle;}
td.discography_track_n {width:20px;text-align:right;}
td.discography_track_t {width:578px;text-align:left;}
span.discography_c {font-style:italic;}
span.discography_x {font-size:7pt;font-weight:normal;}
p.discography_credits {margin:8px 14px 0 14px ;text-align:center;font-size:8pt;}


table.tours {clear:both;margin:10px 14px 10px 14px;border:solid 1px black;border-collapse:collapse;}
tr.tours_even {background-color:#F6E1C1;}
tr.tours_odd {background-color:#FFFFFF;}
td.tours_data_r {border-right: dotted 1px #DDCAAC;border-bottom: dotted 1px #DDCAAC;text-align:right;vertical-align:top;padding:4px 4px 4px 2px;}
td.tours_data_l {border-right: dotted 1px #DDCAAC;border-bottom: dotted 1px #DDCAAC;text-align:left;vertical-align:top;padding:4px 2px 4px 4px;line-height:150%;}

td.broadcast_details {font-size:8pt;border-right: dotted 1px #DDCAAC;border-bottom: dotted 1px #DDCAAC;text-align:left;vertical-align:top;padding:4px 2px 4px 4px;line-height:150%;}


#pic{text-align:center;margin:15px 0 0 0;}
#thumbs{width:730px;position:relative;top:-145px;text-align:center;}

ul.links {list-style:square inside;text-align:left;}
li.links {text-align:left;}

img.thumb_l{padding:3px 3px 3px 3px; margin:15px 8px 15px 8px;vertical-align:middle;border:1px solid #b4a48c;}
img.thumb_l:hover{padding:3px 3px 3px 3px; margin:15px 8px 15px 8px;border:1px solid red;}

img.thumb_p{padding:3px 3px 3px 3px; margin:0 23px 0 23px;vertical-align:middle;border:1px solid #b4a48c;}
img.thumb_p:hover{padding:3px 3px 3px 3px; margin:0 23px 0 23px;border:1px solid red;}

img.thumba{vertical-align:middle;padding:0;border:0;margin:0;}

a.header,a.header:visited{font-weight:bold;color:#b4a48c;text-decoration:none;}
a.header:hover{font-weight:bold;color:#ff0000;text-decoration:none;}


a.main,a.main:visited{color:#3a3026;text-decoration:none;}
a.main:hover{color:#3a3026;text-decoration:none;}

td.name {text-align:right;padding:3px 5px 3px 0;vertical-align:top;}
td.field {text-align:left;padding:3px 20px 3px 5px;vertical-align:top;}
td.fixed {border-left: thin solid #b4a48c;text-align:left;vertical-align:top;padding:3px 5px 3px 20px;}
td.submit {text-align:right;vertical-align:top;padding:3px 20px 3px 0;}

img.bodypic{padding:0 0 10px 10px;float:right;}







.displace {position: absolute;left: -5000px;}



/* for menu system (www.cssmenus.co.uk): */
#menu {padding:0; margin:0; list-style:none; height:25px; position:relative; z-index:500; font-family:tahoma, verdana, sans-serif;}
#menu li {float:left; margin-right:1px;}
#menu li a {display:block; float:left; height:25px; line-height:25px; background:#444444; color:#b4a48c; text-decoration:none; font-size:10px; font-weight:bold; padding:0 25px 0 5px;}

#menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */
/* Style the list OR link hover. Depends on which browser is used */

#menu li a:hover {z-index:200; position:relative;color:#fff; background-color:#6E6AFF;}
#menu li:hover {position:relative; z-index:200;}

#menu li:hover > a {color:#fff; background:#6E6AFF;}
#menu li:hover > a.sub {color:#fff; background-color:#6E6AFF;}

#menu li.current a {color:#fff; background:#840;}

#menu li a.sub {background: #444 url(down.gif) no-repeat right center;}
#menu li.current a.sub {color:#fff; background:#840 url(down.gif) no-repeat right center;;}

#menu :hover ul {left:0; top:25px; width:200px; background:#555;}

/* keep the 'next' level invisible by placing it off screen. */
#menu ul, 
#menu :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#menu :hover ul :hover ul
{left:200px; top:-1px; background:#555; white-space:nowrap; width:200px; z-index:200; height:auto;}

#menu :hover ul li {margin:0; border-top:1px solid #666;}
#menu :hover ul li a {width:200px; padding:0; text-indent:10px; background:#555; color:#fff; height:25px; line-height:25px;}
#menu :hover ul li a.fly {background:#555 url(right.gif) no-repeat right center;}

#menu :hover ul :hover {background-color:#6E6AFF; color:#fff;}
#menu :hover ul :hover a.fly {background-color:#6E6AFF; color:#fff;}

#menu :hover ul li.currentsub a {background:#840; color:#fff;}
#menu :hover ul li.currentsub a.fly {background:#840 url(right.gif) no-repeat right center; color:#fff;}

#menu :hover ul :hover ul li a {width:200px; padding:0; text-indent:10px; background:#555; color:#fff;}
#menu :hover ul :hover ul :hover {background-color:#6e6aff; color:#fff;} // fly-off menu

#menu :hover ul :hover ul li.currentfly a,
#menu :hover ul :hover ul li.currentfly a:hover {background:#840; color:#fff;}
